<?php
declare(strict_types=1);

return [
    'up' => "
ALTER TABLE `sa_registrations`
    ADD COLUMN `form_payment_status` VARCHAR(20) NOT NULL DEFAULT 'unpaid' COMMENT 'unpaid, pending, paid' AFTER `payment_status`,
    ADD COLUMN `form_payment_request_id` BIGINT UNSIGNED NULL AFTER `payment_request_id`;
",
    'down' => "
ALTER TABLE `sa_registrations`
    DROP COLUMN `form_payment_status`,
    DROP COLUMN `form_payment_request_id`;
"
];
